/*
 * COPYRIGHT (c) 2018 All rights reserved by HANWHA LIFE.
 */
package kr.co.zumo.app.lifeplus.bean.api;

import com.google.gson.annotations.SerializedName;

/**
 * MemberJoinRequestBean
 * <pre>
 * </pre>
 *
 * @author 민효동
 * @version 1.0
 * @history 민효동   [2018. 10. 1.]   [최초 작성]
 * @since 2018. 10. 1.
 */
public class MemberJoinRequestBean extends RequestBean {
  /*
  "{
""mail_id"":""test@test.com"",
""user_name"":""홍길동"",
""dev_prno"" : ""2222222222""
}"
   */
  @SerializedName("mail_id")
  private String emailId;
  @SerializedName("user_name")
  private String name;
  @SerializedName("dev_prno")
  private String deviceId;

  public MemberJoinRequestBean(String emailId, String name, String deviceId) {
    this.emailId = emailId;
    this.name = name;
    this.deviceId = deviceId;
  }

  public String getEmailId() {
    return emailId;
  }

  public String getName() {
    return name;
  }

  public String getDeviceId() {
    return deviceId;
  }
}
